<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.projectimport.eclipse.core/1">
    <module_version install_time="1416340939612" last="true" origin="installer" specification_version="2.26.1">
        <file crc="985807201" name="config/Modules/org-netbeans-modules-projectimport-eclipse-core.xml"/>
        <file crc="2540710976" name="modules/locale/org-netbeans-modules-projectimport-eclipse-core_ja.jar"/>
        <file crc="805961166" name="modules/locale/org-netbeans-modules-projectimport-eclipse-core_pt_BR.jar"/>
        <file crc="3993689711" name="modules/locale/org-netbeans-modules-projectimport-eclipse-core_ru.jar"/>
        <file crc="2026116241" name="modules/locale/org-netbeans-modules-projectimport-eclipse-core_zh_CN.jar"/>
        <file crc="4171269542" name="modules/org-netbeans-modules-projectimport-eclipse-core.jar"/>
    </module_version>
</module>
